data:
  activityKind:
    description: ДІЯЛЬНІСТЬ АВТОМОБІЛЬНОГО РЕГУЛЯРНОГО ТРАНСПОРТУ
    id: 60.21.1
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08701
    streetAddress: Україна, 08701, Київська обл., місто Обухів(пн), М-Н ПЕТРОВСЬКИЙ,
      будинок 20, квартира 52
  identification:
    legalName: БОРОВИК ОЛЕКСАНДР ВАСИЛЬОВИЧ
    scheme: UA-EDR
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: 2b367446b1c143f3b2fe7812fc737261.2.1
  sourceDate: '2022-12-13T07:01:07+00:00'
  sourceRequests:
  - req-74efede2-c915-4c20-a4fb-d6153fac67c4
  version: 2.0.0
